/* Class = "NSColorWell"; gToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "Auswahlwerkzeug \"Farbton\"";

/* Class = "NSSlider"; gToolTip = "Adjust exposure"; ObjectID = "46"; */
"Adjust exposure" = "Belichtung anpassen";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "115"; */
"Adjust brightness" = "Helligkeit anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "119"; */
"Adjust saturation" = "Sättigung anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust sharpness"; ObjectID = "123"; */
"Adjust sharpness" = "Schärfe anpassen";

/* Class = "NSTextField"; gToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "Helligkeit anpassen";

/* Class = "NSTextField"; gToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "Belichtung anpassen";

/* Class = "NSTextField"; gToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "Sättigung anpassen";

/* Class = "NSTextField"; gToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "Schärfe anpassen";

/* Class = "NSButton"; gToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "Bild mit der Farbe kolorieren";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "246"; */
"Adjust contrast" = "Kontrast anpassen";

/* Class = "NSTextField"; gToolTip = "Adjust contrast"; ObjectID = "249"; */
"Adjust contrast" = "Kontrast anpassen";

/* Class = "NSButton"; gToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "Schieberegler auf Standardeinstellungen zurücksetzen";

/* Class = "NSButton"; gToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "Bildfarben umkehren (Negativ-Effekt)";

/* Class = "NSButton"; gToolTip = "Image filter palette"; ObjectID = "430"; */
"Image filter palette" = "Bildfilter-Palette";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "Bildanpassung";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "Bildfilter";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "Belichtung";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "Helligkeit";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "Sättigung";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "Schärfe";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "473"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "475"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "477"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "479"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "Kolorieren:";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "Kontrast";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "484"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "Zurücksetzen";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "Umkehren";

/* Class = "NSButtonCell"; title = "title"; ObjectID = "487"; */
"title" = "Titel";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "501"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "502"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "503"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "504"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "505"; */
" " = " ";

